### Method

# GWeather Info get_value_temp_min

#### Declaration [src]

    gboolean
    gweather_info_get_value_temp_min (
      GWeatherInfo* info,
      GWeatherTemperatureUnit unit,
      double* value
    )

#### Description

No description available.

#### Parameters

`unit` | `GWeatherTemperatureUnit`
| The desired unit, as a `GWeatherTemperatureUnit`.
`value` | `double*`
| The minimum temperature value.
| The argument will be set by the function.

#### Return value

Returns: | `gboolean`
| TRUE is `value` is valid, FALSE otherwise.